Kerbal Space Program - Bug #4240

rt-10 booster not falling from sky when decoupled (BETA THAN EVER)
03/09/2015 10:43 PM - spacetackle

Status: Closed Start date: 03/09/2015
Severity: Normal % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 0.90 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

| came across a strange bug where, when decoupling the RT-10 booster from the small radial decouplers, they stay stationary in the
air, and do not fall to the ground.

They do fall however once my parachutes open completely at 500m.

| thought this was a visual effect, but If do not deploy my chutes and continue to fly vertically or horizontally, the engines remain
floating in the air for the duration of the flight.

I am using the radial chutes when this bug occurs. | have not noticed it with any other parts combination.

continues after multiple restarts of the game.

History

#1 - 07/27/2015 05:56 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:32 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 01:14 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http:/forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
